GXSM(2)

NAME
nctonpng - Gnome X Scanning Microscopy (gxsm3 3.3.0)

SYNOPSIS
nctopng gxsmfile.nc [outfile.png]

DESCRIPTION
nctopng is part of gxsm3. nctopng converts nc-files to png.

nctopng accepts the following options:

Help options

-h, --help
    Show summary of options.

-x, --x-offset=INT
    x-offset

-y, --y-offset=INT
    y-offset

-w, --width=INT
    width

-s, --size=INT
    Size in x-direction.

-v, --verbose
    Display information.

-n, --noquick
    No-quick, default: auto analysis

Read the online gxsm manual at http://gxsm.sf.net. This manual page was written by Percy Zahl <zahl@users.sf.net>, and updated for gxsm3 by Stefan Schroeder <stefan_fkp@users.sf.net> for the Debian GNU/Linux system (but may be used by others).

BUGS and BUGREPORTING
See the Tracker/Bugs at http://sourceforge.net/projects/gxsm/

COPYING
Copyright

This is free software (GPL); see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

AUTHORS
The project Gxsm was initiated by the main author Percy Zahl, see the Gxsm Manual and homepage http://gxsm.sf.net for a complete list of the contributors to the Gxsm project.